* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

body {
  background-color: black;
  color: #DFDFDF;
  font-family: Arial, sans-serif; }

a:link {
  color: #F78400;
  text-decoration: none; }

header {
  border-bottom: 1px solid #333333;
  background: #111111 url("../img/bg.png") repeat right top;
  font-family: 'Lato', sans-serif;
  font-size: 40px;
  font-weight: 300;
  line-height: 47px; }
  header .content {
    *zoom: 1;
    max-width: 68em;
    margin-left: auto;
    margin-right: auto;
    padding: 0 10px 16px 10px; }
    header .content:before, header .content:after {
      content: " ";
      display: table; }
    header .content:after {
      clear: both; }
    header .content p {
      margin-left: 8.5298%;
      display: block;
      float: left;
      margin-right: 2.35765%;
      width: 82.94039%;
      margin-bottom: 10px;
      margin-top: 10px;
      text-align: center; }
      header .content p:last-child {
        margin-right: 0; }
    header .content aside {
      text-align: center;
      padding-top: 16px; }

ul {
  list-style: none;
  margin: 0;
  padding: 0; }
  ul li {
    float: left; }

section {
  /*
  article:nth-child(even) {
  	background-color: #111111;
  }
  */ }
  section article {
    *zoom: 1;
    max-width: 68em;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px; }
    section article:before, section article:after {
      content: " ";
      display: table; }
    section article:after {
      clear: both; }
    section article p, section article aside {
      display: block;
      float: left;
      margin-right: 2.35765%;
      width: 48.82117%; }
      section article p:last-child, section article aside:last-child {
        margin-right: 0; }
    @media screen and (max-width: 480px) {
      section article p, section article aside {
        display: block;
        float: left;
        margin-right: 2.35765%;
        width: 100%; }
        section article p:last-child, section article aside:last-child {
          margin-right: 0; } }
    section article ul, section article img {
      display: block;
      float: left;
      margin-right: 2.35765%;
      width: 100%; }
      section article ul:last-child, section article img:last-child {
        margin-right: 0; }
    section article li {
      display: block;
      float: left;
      margin-right: 2.35765%;
      width: 48.82117%; }
      section article li:last-child {
        margin-right: 0; }
      section article li:nth-child(2n) {
        margin-right: 0; }
    @media screen and (min-width: 480px) and (max-width: 769px) {
      section article li {
        display: block;
        float: left;
        margin-right: 2.35765%;
        width: 100%;
        margin-right: 0; }
        section article li:last-child {
          margin-right: 0; } }
    section article h2 {
      margin-bottom: 5px; }
  section hr {
    width: 100%;
    border: 0;
    background-color: #333333;
    height: 1px; }
